<webobject name = "CustomBusyDiv"><webobject name = "BusyImage" /></webobject>
<script>AjaxBusy.register('<webobject name = "BusyClass" />', 'cktlAjaxLoader', '<webobject name = "WatchContainerID" />', <webobject name = "OnCreate" />, <webobject name = "OnComplete" />)</script>